/* 

CSL Design Customs

Author - Royden MacDonald

*/

body
@media (min-width: 992px) {
.menu-bar .nav{}
}

body,
html {
  min-height: 100%;
}
body {
  background-color: #ffffff;
  font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif;
  font-size: 19px;
  font-weight: 400;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  /* Fix for webkit rendering */
  -webkit-text-size-adjust: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6,
span {
  font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif;
}
* {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
.ccm-toolbar-visible .navbar-fixed-top {
  margin-top: 48px;
}
.logo {
  background-color: #121D3B;
  margin: 0 20px;
  padding: 20px 20px 10px;
  -webkit-transform: skew(-15deg, 0deg);
  -moz-transform: skew(-15deg, 0deg);
  -o-transform: skew(-15deg, 0deg);
  -ms-transform: skew(-15deg, 0deg);
  transform: skew(-15deg, 0deg);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  width: 89%;
}
.logo img {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.search-area {
  float: right;
  margin-top: 30px;
  margin-right: 30px;
filter: alpha(opacity=100);
opacity: 1;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;


}
.ccm-search-block-submit {
  background-color: #009FCE;
  color: #fff;
  font-weight: 700;
}
.ccm-search-block-submit:hover {
  background-color: #005D85;
  color: #fff;
  font-weight: 700;
}
.search-area .ccm-search-block-submit{
    background-image: url("../images/MagnifyGlass.svg");
    background-repeat: no-repeat;
    text-indent: -9999px;
    border: 0px none;
    background-color: #0396c5;
    background-position: center center;
    width: 40px;
    height: 40px;
}
.search-area input.ccm-search-block-text {
    height: 40px;
    margin-right: 10px;
        min-width: 200px;
}
#searchResults {
  background-color: #fff;
  padding: 20px;
  box-shadow: 0 5px 5px #888888;
}
.searchResult{
  margin-top: 0 !important;
}
.searchResult h3{
  margin-top: 0;
  margin-bottom: 30px;
}
.background-slider img {
  width: 100%;
}
.ccm-image-slider-text {
  width: 25%!important;
  left: 20%!important;
  top: 60%!important;
  background-color: rgba(0, 0, 0, .4);
  text-align: center!important;
  text-transform: uppercase!important;
  position: absolute;
}
.ccm-image-slider-text h2 {
  color: #fff;
  padding-top: 5px;
}
.rslides_nav {
  left: 10%!important;
  height: 60px!important;
  width: 60px!important;
  background: transparent url("../images/left-arrow.png") no-repeat center center !important;
  /*transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);*/ 
  top:84%;
}
.rslides_nav.next {
  right: 10%!important;
  left: auto!important;
  background: transparent url("../images/right-arrow.png") no-repeat center center !important;
  /*transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);*/ 
  top:84%;
}
.language-bar {
  min-height: 40px;
  background-color: #121D3B;
  margin-bottom: 30px;
}
.content h2 {
  font-size: 50px;
  font-weight: 300;
}
.content h3 {
  color: #009FCE;
  margin: 20px 0 10px;
  font-size: 28px;
}
.content h4 {
  font-weight: 700;
  font-size: 18px;
}
.home-facilities-image img {
  width: 100%;
}
.facilities-title {
  border-bottom: 1px solid #009FCE;
  color: #009FCE;
  font-weight: 300;
  margin-top: 30px;
  margin-bottom: 20px;
}
.home-facilities-card {
  position: relative;
  display: inline-block;
  width: 100%;
  overflow: hidden;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
.home-facilities-card:hover .home-facilities-content {
  opacity: 1;
}
.home-facilities-card:focus .home-facilities-content {
  opacity: 1;
}
.home-facilities {
  margin-bottom: 20px;
}
.home-facilities-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0;
  background-color: #009FCE;
  color: #fff;
  padding: 10px;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  transition: all 0.5s linear;
  opacity: 0;
}
.home-facilities-content h3 {
  margin-top: 0;
}
.home-facilities-link a {
  margin-top: -7px;
  color: #fff;
  text-align: center;
  font-size: 25px;
  font-weight: 700;
  display: inline-block;
  width: 100%;
  padding: 5px 10px;
  text-transform: uppercase;
  background-color: #121D3B;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
.home-facilities-link a:hover {
  background-color: #005D85;
  text-decoration: none;
}
.content .test-area {
  margin-bottom: 20px;
}
.content .test-link a {
  display: inline-block;
  width: 100%;
  text-transform: uppercase;
  background-color: #005D85;
  margin-top: 5px;
  text-align: center;
  padding: 5px 10px;
  color: #fff;
  font-size: 16px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.content .test-link a:hover {
  background-color: #009FCE;
  text-decoration: none;
  color: #fff;
}
img.test-image {
  width: 100%;
}
.newsletter {
  margin-top: 30px;
}
.content a {
  color: #009FCE;
  font-weight: 700;
}
.content a:hover {
  color: #005D85;
  font-weight: 700;
  text-decoration: none;
}
.latest-newsletter .ccm-block-page-list-title {
  color: #009FCE;
  font-size: 20px;
  font-weight: 700;
}
.news-sidebar h5 {
  color: #009FCE;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
}
.latest-newsletter h5 {
  color: #009FCE;
  font-size: 36px;
}
.news-sidebar {
  text-align: center;
  margin-top: 20px;
}
.latest-newsletter .ccm-block-page-list-date {
  font-weight: 700;
}
footer {
  background-color: #121D3B;
  margin-top: 30px;
  padding: 20px 0 10px;
  color: #fff;
  text-align: center;
  font-size: 15px;
}
footer h5 {
  color: #009FCE;
  font-size: 18px;
  font-weight: 600;
  margin: 20px 0;
}
footer h2 {
  font-weight: 300;
  font-size: 35px;
}
footer p a {
  text-decoration: none;
  color: #fff;
}
footer p a:hover {
  text-decoration: underline;
  color: #fff;
}
.social-links {
  margin: auto;
  text-align: center;
}
.social-links img {
  margin: 5px;
  width: 50px;
  opacity: 1;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.social-links img:hover {
  margin: 5px;
  width: 50px;
  opacity: 0.7;
}
.menu-bar {
  background-color: #009FCE;
  padding-left: 40px;
  padding-right: 20px;
  -webkit-transform: skew(-15deg, 0deg);
  -moz-transform: skew(-15deg, 0deg);
  -o-transform: skew(-15deg, 0deg);
  -ms-transform: skew(-15deg, 0deg);
  transform: skew(-15deg, 0deg);
}
.logo.shrink {
  width: 55%;
  float: left;
}
.nav-selected a {
  color: #fff !important;
}
.nav-selected a:hover {
  color: #fff !important;
}
.menu-bar ul.nav li {
  float: left;
  text-align: left;
  text-transform: uppercase;
  font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 19px;
  -webkit-transform: skew(15deg, 0deg);
  -moz-transform: skew(15deg, 0deg);
  -o-transform: skew(15deg, 0deg);
  -ms-transform: skew(15deg, 0deg);
  transform: skew(15deg, 0deg);
}
.menu-bar ul.nav li:last-child {
  margin-right: 0;
}
.menu-bar ul.nav li>a {
  color: #fff;
  padding: 16px 15px 16px 15px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

/*.menu-bar ul.nav li:hover ul.has_dp {
  display: block;
}*/



ul.has_dp {
  list-style: none;
  margin: 0;
  padding: 10px 0;
  -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
  background-color: rgba(0, 0, 0, 0.9);
  width: 10em;
  min-width: 12em;
  display: none;
  position: absolute;
  overflow: hidden;
  z-index: 11;
}
.menu-bar ul ul.has_dp li a:hover {
  background: #F1B211 !important;
  color: #fff;
}
.menu-bar ul ul.has_dp li {
  float: none;
  width: auto;
  margin: 0;
}
.menu-bar ul ul.has_dp li a {
  color: #fff;
  font-size: 13px;
  padding: 8px 10px;
  display: block;
  margin: 0 10px;
  text-decoration: none;
}
.menu-bar ul.nav li a:hover {
  background-color: #005D85;
  color: #fff;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.mob-icon {
  display: none;
}
.menu-bar ul.nav li a:after {
  display: block;
  position: absolute;
  top: 8px;
  right: 0;
  left: 0;
  content: "";
  margin: auto;
}
body {
  font-family: 'Open Sans', sans-serif;
}
.accrd_cv {
  display: none;
}
.accrd_lst.first .accrd_cv {
  display: block;
}
.pg_title {
  font-size: 56px;
  margin-bottom: 9px;
}
.accrd_head {
  font-size: 30px;
  color: #fff;
  background: #009FCE;
  padding: 11px 65px 13px 19px;
  cursor: pointer;
  position: relative;
}
.accrd_lst .list_cv {
  padding: 22px 0 0 3px;
}
.list_cv .head {
  font-size: 28px;
  color: #009FCE;
}
.list_cv p {
  font-size: 19px;
  line-height: 22px;
  margin: 9px 0 15px;
}
.list_cv ul {
  list-style: none;
  padding: 0;
}
.list_cv ul li {
  font-size: 19px;
  position: relative;
  padding-left: 15px;
}
.list_cv ul li:before {
  content: "\25CF";
  font-size: 10px;
  position: absolute;
  left: 0;
  top: 5px;
}
.accrd_left_cont .buttons button {
  text-transform: uppercase;
  border: none;
  color: #fff;
  width: 47%;
  padding: 17px 10px 20px;
  font-size: 19px;
  height: 85px;
  -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;
}
.accrd_left_cont button.test {
  background: #005c85;
}
.accrd_left_cont button.track {
  background: #131b3f;
  float: right;
}
.accrd_left_cont .buttons {
  padding: 50px 0 0;
}
.owl-controls.clickable {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  height: 64px;
}
.owl-controls .owl-buttons .owl-prev {
  background: url(../images/left.png) no-repeat;
  left: 8px;
}
.owl-controls .owl-buttons .owl-next {
  background: url(../images/right.png) no-repeat;
  right: 8px;
}
.owl-controls .owl-buttons > div {
  height: 64px;
  width: 64px;
  text-indent: -9999px;
  position: absolute;
  background-size: 100% !important;
}
.sync2 .owl-item img {
  width: 100%;
  padding: 0 0;
  cursor: pointer;
  -o-object-fit: cover;
  object-fit: cover;
}
.sync2 {
  padding-top: 16px;
}

.accrd_lst.first span.top {
  background: url(../images/top.png) no-repeat;
  background-size: 100%;
}
.accrd_lst.first .bottom span.top {
  background: url(../images/bottom.png) no-repeat;
  background-size: 100%;
}
.accrd_head span.top {
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 65px;
  height: 20px;
  background: url(../images/bottom.png) no-repeat;
  background-size: 100%;
}
.accrd_head.bottom .top {
  background: url(../images/top.png) no-repeat;
  background-size: 100%;
}
.accrd_lst {
  margin-bottom: 20px;
}
.owl-carousel .owl-item img {
  width: 100%;
}
@media (max-width: 767px) {
  .accrd_left_cont .buttons {
    margin-bottom: 25px;
  }
  .accrd_head {
    font-size: 25px;
  }
  .list_cv p {
    font-size: 19px;
    margin: 9px 0 15px;
}
}
@media (max-width: 1199px) {
  .accrd_left_cont .buttons button {
    font-size: 17px;
  }
  .accrd_lst img {
    max-width: 100%;
    height: auto;
}
.accrd_lst iframe {
    width: 100% !IMPORTANT;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
  #ccm-layout-column-wrapper-11 div#ccm-layout-column-21 {
    width: 72%;
}
#ccm-layout-column-wrapper-11 div#ccm-layout-column-22 {
    width: 28%;
}
#ccm-layout-column-wrapper-11 div#ccm-layout-column-22 iframe {
    height: 207px;
}
#ccm-layout-column-wrapper-11 div#ccm-layout-column-22 iframe {
    width: 100%;
}
  .rslides_nav {
    left: 10%!important;
  }
  .rslides_nav.next {
    right: 10%!important;
  }
  .menu-bar {
    padding-left: 20px;
    padding-right: 10px;
  }
  .menu-bar ul.nav li>a {
    padding: 16px 10px;
  }
  .menu-bar ul.nav li {
    font-size: 16px;
  }
   .ccm-image-slider-text {
    width: 25%!important;
    left: 7%!important;
    top: 55%!important;
  }
   .rslides_nav {
    left: 7%!important;
  }
  .rslides_nav.next {
    right: 7%!important;
  }
   .home-facilities-content.face >p {
    margin-bottom: 0;
        font-size: 15px;
}
.home-facilities-content.face strong {
    font-size: 14px;
}
.home-facilities-content.face ul li {
    font-size: 12px;
}
.home-facilities-content.face ul li {
    font-size: 15px;
}
.rslides_nav {
  left: 10%!important;
  height: 60px!important;
  width: 60px!important;
  background: transparent url("../images/left-arrow.png") no-repeat center center !important;
  /*transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);*/ 
  top:77%;
}
.rslides_nav.next {
  right: 10%!important;
  left: auto!important;
  background: transparent url("../images/right-arrow.png") no-repeat center center !important;
  /*transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);*/ 
  top:77%;
}
}
@media(min-width: 768px) and (max-width: 991px) {
    #ccm-layout-column-wrapper-11 div#ccm-layout-column-21 {
    width: auto;
    margin-bottom: 15px;
}
#ccm-layout-column-wrapper-11 div.ccm-layout-column:first-child div.ccm-layout-column-inner {
    margin: 0;
}
#ccm-layout-column-wrapper-11 div#ccm-layout-column-22 iframe {
    width: 100%;
}
#ccm-layout-column-wrapper-11 div#ccm-layout-column-22 {
    width: auto;
    float: none;
}
#ccm-layout-column-wrapper-11 div.ccm-layout-column-inner {
    margin-right: 0;
    margin-left: 0;
}
  .ccm-image-slider-text {
    width: 25%!important;
    left: 7%!important;
    top: 55%!important;
  }
  h2.ccm-image-slider-title{
    font-size: 16px;
    padding-top: 10px;
  }
  .home-facilities-link a {
    font-size: 18px;
  }
  .mob-icon i {
    font-size: 24px;
    color: #fff;
    font-style: normal;
  }
  .mob-icon {
    display: block;
    text-align: center;
    cursor: pointer;
    padding: 5px 0;
  }
  .menu-bar ul.nav li {
    float: none;
    text-align: center;
    margin-right: 0;
    margin-bottom: 10px;
    width: auto;
  }
  .menu-bar ul.nav li>a {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
  }
  .menu-bar ul.nav li>a:hover {
    background-color: #009FCE;
  }
  .menu-bar ul.nav li>a:focus {
    background-color: #009FCE;
  }
  .menu-bar ul.nav {
    display: none;
  }
  .mob-icon i span {
    padding: 0 5px;
  }
  .menu-bar {
    background-color: #005D85;
    border-top: none;
    padding-left: 0;
    padding-right: 0
  }
  .rslides_nav {
    left: 7%!important;
  }
  .rslides_nav.next {
    right: 7%!important;
  }
  .home-facilities-content.face >p {
    margin-bottom: 0;
        font-size: 15px;
}
.home-facilities-content.face strong {
    font-size: 14px;
}
.home-facilities-content.face ul li {
    font-size: 12px;
}
.home-facilities-content {
    padding: 5px;
}
.home-facilities-content.face ul li {
    font-size: 15px;
}
.rslides_nav {
  left: 10%!important;
  height: 60px!important;
  width: 60px!important;
  background: transparent url("../images/left-arrow.png") no-repeat center center !important;
  /*transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);*/ 
  top:73%;
}
.rslides_nav.next {
  right: 10%!important;
  left: auto!important;
  background: transparent url("../images/right-arrow.png") no-repeat center center !important;
  /*transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);*/ 
  top:73%;
}
}
@media(max-width: 767px) {
  #ccm-layout-column-wrapper-11 div#ccm-layout-column-21 {
    width: auto;
    margin-bottom: 15px;
}
#ccm-layout-column-wrapper-11 div.ccm-layout-column:first-child div.ccm-layout-column-inner {
    margin: 0;
}
#ccm-layout-column-wrapper-11 div#ccm-layout-column-22 iframe {
    width: 100%;
}
#ccm-layout-column-wrapper-11 div#ccm-layout-column-22 {
    width: auto;
    float: none;
}
#ccm-layout-column-wrapper-11 div.ccm-layout-column-inner {
    margin-right: 0;
    margin-left: 0;
}
  .home-facilities-link a {
  margin-top: 0px;
  }
  .search-area {
  display: none;
}
  .language-bar {
    margin-top: 130px;
    background: transparent;
  }
  .navbar-fixed-top {
    position: fixed;
    overflow: hidden;
    background: #121D3B;
  }
  .background-slider {
    display: none;
  }
  .mob-icon i {
    font-size: 24px;
    color: #fff;
    font-style: normal;
  }
  .mob-icon {
    display: block;
    text-align: center;
    cursor: pointer;
    padding: 5px 0;
  }
  .menu-bar ul.nav li {
    float: none;
    text-align: center;
    margin-right: 0;
    margin-bottom: 10px;
    width: auto;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
  }
  .menu-bar ul.nav li>a {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
  }
  .menu-bar ul.nav {
    display: none;
  }
  .mob-icon i span {
    padding: 0 5px;
  }
  .menu-bar {
    background-color: #005D85;
    border-top: none;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 0;
    padding-right: 0
  }
  .logo.shrink {
    width: 0;
    float: none;
    padding: 0;
    margin: 0 auto;
  }
  .logo a {
    display: block;
    height: 123px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }
  .logo.shrink a {
    height: 0;
    display: block;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }
  .logo {
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
    margin: 0 -20px;
  }
  .menu-bar ul.nav li>a:hover {
    background-color: #009FCE;
  }
  .menu-bar ul.nav li>a:focus {
    background-color: #009FCE;
  }
  .logo {
    width: 250px;
    margin: auto;
  }
.accrd_left_cont img {
    max-width: 100%;
    height: auto;
}
}
.slider .owl-controls {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  height: 64px;
}
.accrd_left_cont .contents h2 {
  font-size: 30px;
  color: #009FCE;
}
.slider.location {
  text-align: right;
}
.slider.location img {
  width: 100%;
  height: 500px;
}
.location .accrd_left_cont .contents h2 {
  font-size: 35px;
}
.location .content a {
  display: block;
  font-size: 19px;
}
.location .content p {
  color: #000;
}
.test-link.custom a span {
    text-transform: lowercase;
}

/* slider item theming */

.sync2.owl-carousel.owl-theme .owl-item .item {
    width: 33.33333%;
    height: 105px;
    float: left;
    padding: 0 10px;
}

.sync2.owl-carousel.owl-theme .owl-wrapper {
    width: 100% !important;
}



.sync2.owl-carousel.owl-theme .owl-item {
    float: none;
    width: 100% !IMPORTANT;
}
.sync2.owl-carousel.owl-theme .owl-item .test{
      margin-right: -15px;
    margin-left: -15px;
}
.accrd_left_cont button.test:hover {
    background: #009FCE;
    -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;
}
.accrd_left_cont button.track:hover {
    background: #005C85;
    -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;
}
.sync2.owl-carousel.owl-theme .owl-wrapper-outer {
    margin: 0 -10px;
    width: auto;
}

.activeSearch .search-area {
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
      pointer-events: none;
  transition: all 0.5s ease-in-out;
}

fieldset#facilities .ccm-file-selector-choose-new:nth-child(2) {
    display: none;
}


ul.year_list li {
    list-style: none;
    text-align: left;
}
.navbar-fixed-top {
    border-width: 0 0 1px;
}
.searchResult h3{
	font-size: 14px;
	margin-bottom: 3px;
}
.searchResult p{
	font-size: 13px;
	margin-bottom: 7px;
}
.ccm-image-block.bID-97{
	margin-bottom: 54px;
}
.menu-bar .nav{display: block ;height: auto }
}

.newsletter.content ul.year_list {
    padding: 0;
}
.newsletter.content ul.year_list li {
    text-align: center;
}
#ccm-layout-column-wrapper-11 div#ccm-layout-column-22 iframe {
    height: 234px;
}